EasySlider-Fehlermeldung count(): Parameter must be an array or an object that implements Countable

  • Affected Version
    WoltLab Suite 3.1

    Hallo, ich habe eben aus unerklärter Ursache (bis gestern abend ging die Seite noch fehlerfrei zu laden) eine Fehlermeldung bekommen den angezeigten Dateien zufolge scheint dem easyslider da was nicht zu gefallen


    die Fehlermeldung:


    ich habe gesehen es gab diese Fehlermeldung hier schon mal, aber in einem anderen Kontext, darum habe ich mir erlaubt ein neues Thema dazu auf zu machen :saint:


    woran liegt das, das die Seite aus heiterem Himmel von jetzt auf gleich meint, den Fehler auszugeben, wenn sie ohne Probleme geladen wurde - also jedenfalls bis zu dem Fehler, das PHP7.3 liegt an seit die Seite installiert ist, das hatte ich in dem anderen Thema gelesen das es wohl an der PHP-Version liegen könnte, aber die Seite lief vorher fehlerfrei mit dem installierten Slider ..


    Danke schonmal für die kommenden Antworten

    Hunde die bellen, beißen nicht? -> nun, ich bin kein Hund. -> Ich belle nicht. - Ich Beiße! 8o

  • Dateien zufolge scheint dem easyslider da was nicht zu gefallen

    Dann würde ich dir raten bei CLS Design nachzufragen. Denn ich meine mich erinnern zu können das der Easyslider von denen kommt :) So wäre jedenfalls mein erster Weg.

    Ich mache keine Fehler.......

    Ich erschaffe Katastrophen

  • Dann würde ich dir raten bei CLS Design nachzufragen. Denn ich meine mich erinnern zu können das der Easyslider von denen kommt :) So wäre jedenfalls mein erster Weg.

    korrekt Easy Slider ist von CLS

  • Ich Danke Euch

    Hunde die bellen, beißen nicht? -> nun, ich bin kein Hund. -> Ich belle nicht. - Ich Beiße! 8o

Participate now!

Don’t have an account yet? Register yourself now and be a part of our community!